# SMASH-1.6
# Branch   : HEAD
# System   : Linux-3.16.0-8-amd64
# Compiler : GNU 4.9.2
# Build    : Release
# Date     : 2019-05-25T02:02:58
Version: 1.5
Logging:
  {}
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 600.0
  Randomseed: 5131805970257720984
  Testparticles: 1
  Nevents: 2
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: False
Modi:
  Box:
    Length: 10.0
    Temperature: 0.3
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      111: 100
      211: 100
      -211: 100
Collision_Term:
  Force_Decays_At_End: False
  Strings: False
particles: "π  0.138 7.7e-9  -   111 211\nρ  0.776 0.149   -   113 213\nf₂ 1.276 0.187   +   225\n"
decaymodes: "ρ\n1.      1  π π\n\nf₂\n0.50  2  π π   # PDG value: 0.842 (modified to better fit the π⁺π⁻ cross section)\n0.45  2  ρ ρ   # to emulate 4π (whose PDG value is 0.108)\n"
